activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Mielke <tors...@fusesource.com>
Subject Re: Activemq needs to be reinstalled every time
Date Wed, 22 Aug 2012 13:56:37 GMT
If you're starting with ActiveMQ, do you really want to use such an old version?
I highly encourage you to upgrade to the latest 5.6 version if that is possible. 


Torsten Mielke
torsten@fusesource.com
tmielke@blogspot.com

On Aug 22, 2012, at 11:28 AM, Sri wrote:

> Hi ,
> 
> I am using activemq 5.4.1 on my window desktop. First time when I start
> using activemq.bat , it is working fine. But from second time onwards it was
> not starting properly and I need to reinstall I mean need to unzip installer
> and again use . is there any where I need to set any settings to avoid this.
> 
> 
> Regards
> Srinivas
> 
> 
> 
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Activemq-needs-to-be-reinstalled-every-time-tp4655412.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.





Mime
View raw message